body {
	background: #000260;
	color: #FFF;
	font-family: "Century Schoolbook", "Times New Roman", georgia, serif;
	font-size: 14px;
	margin: 10px;
}

A { color: #000260; text-decoration: underline; background: #FFF; font-weight: bold;}
A:link { color: #000260; text-decoration: underline; background: #FFF;}
A:visited { color: #003366; text-decoration: none; background: #FFF;}
A:active	{ color: #999999; text-decoration: underline; background: #FFF;}
A:hover { color: #C00000; text-decoration: underline; background: #FFF;}

#links {	
	padding: 5px;				
	border: 1px solid #000260;
}
	

#blog {
	background: #FFF;
	color: #000;
	text-align: left; 
	padding: 10px;
}

.blogbody {
	font-family: "Century Schoolbook", "Times New Roman", georgia, serif;
	color: #000260;
	font-size: 14px;
	background:#FFF;
	margin-bottom: 25px;
}

P, .extended {
	font-family: "Century Schoolbook", "Times New Roman", georgia, serif;
	color: #000;
	font-size: 14px;
	background: #FFF;
}

blockquote {
	font-family: "Century Schoolbook", "Times New Roman", georgia, serif;
	color: #C00000;
	font-size: 14px;
	font-style: italic;
	background:#FFF;
	padding: 10px;
	margin-bottom: 5px;
/* keep the font family and size the same as the paragraph style because second and subsequent paragraphs take on the style of the paragraph style definition */
}

#menu {
	margin-bottom:15px;
	background: #FFF;
	text-align: center;
	font-family: arial, verdana, tahoma, helvetica, sans-serif;
	font-size: 12px;
	color: #C00000;
	font-weight: bold;
}		

h1	{ 
/* use this for the Date */
	font-family: "Century Schoolbook", "Times New Roman", georgia, serif;
	font-size: 18px; 
	color: #FFF;
	background: #000260;
	font-weight: bold;
	margin-bottom:10px;
	margin-top: 5px;
	padding: 5px;
}			

h2	{
/* use this as the Title */
	font-family: "Century Schoolbook", "Times New Roman", georgia, serif;
	font-size: 16px;
	color: #C00000;
	font-weight: bold;
	background: #FFF;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
}			

.posted	{ 
	font-family: arial, verdana, tahoma, helvetica, sans-serif; 
	font-size: 12px; 
	color: #000; 
	margin-top: 10px;
	margin-bottom: 15px;
	background: #FFF;
}

.calendar {
	font-family: arial, verdana, tahoma, helvetica, sans-serif;
	color:#000;
	font-size: 11px;
	background: #FFF;
	line-height: 120%;
	padding: 2px;
                text-align: left;
}

.calendarhead {	
	font-family: "Century Schoolbook", "Times New Roman", georgia, serif;
	color: #FFF;
	background: #000260;
	font-size: 14px;
	font-weight: bold;
	padding: 5px;
	margin-top: 10px;
	letter-spacing: .3em;
	text-transform: uppercase;
	text-align: left;		
}	

.side {
	font-family: arial, verdana, tahoma, helvetica, sans-serif;
	color:#000;
	font-size: 11px;
	background: #FFF;
	line-height: 120%;
	padding: 2px;
                text-align: left;
}	

.sidetitle {
	font-family: "Century Schoolbook", "Times New Roman", georgia, serif;
	color: #FFF;
	background: #000260;
	font-size: 14px;
	font-weight: bold;
	padding: 5px;
	margin-top: 10px;
	letter-spacing: .3em;
	text-transform: uppercase;
	text-align: left;		
}	

.comments-body {
	font-family: "Century Schoolbook", "Times New Roman", georgia, serif;
	color: #000080;
	font-size: 13px;
	background: #FFF;
	padding-bottom:10px;
	padding-top:10px;		
	border-bottom: 1px dotted #C00000; 					
}		

.comments-post {
	font-family: "Century Schoolbook", "Times New Roman", georgia, serif;
	color: #000080;
	font-size: 12px;
	background: #FFF;		
}	

.trackback-url {
	font-family: "Century Schoolbook", "Times New Roman", georgia, serif;
	color:#000;
	font-size: 14px;
	background: #FFF;
	padding: 5px;		
	border: 1px dotted #C00000; 					
}

.trackback-body {
	font-family: "Century Schoolbook", "Times New Roman", georgia, serif;
	color:#000260;
	font-size: 14px;
	background: #FFF;
	padding-bottom:10px;
	padding-top:10px;		
	border-bottom: 1px dotted #C00000; 					
}		

.trackback-post {
	font-family: "Century Schoolbook", "Times New Roman", georgia, serif;
	color: #000;
	font-size: 13px;
	background: #FFF;
}	

.comments-head	{ 
	font-family: "Century Schoolbook", "Times New Roman", georgia, serif;
	font-size: 14px; 
	color: #000; 
	border-bottom: 1px solid #000080;
	margin-top: 20px;
	font-weight: bold;
	background:#FFF;
	font-style: italic;		
}		

#banner-commentspop {
	font-family: "Century Schoolbook", "Times New Roman", georgia, serif;
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
	background:#000260;
	padding-left: 15px;
	padding-right:15px;
	padding-top: 5px;
	padding-bottom: 5px;  		  		  			 
}

input, select, checkbox, textarea {
	color: #000;
	background: #FFF;
	border: 1px #C00000 solid;
	font-family:  arial, verdana, tahoma, helvetica, sans-serif;
	font-size: 12px; 
}

table, tr, td {
	color: #000;
	background: #FFF;
	font-family: "Century Schoolbook", "Times New Roman", georgia, serif;
	font-size: 14px; 
}

hr {
	color: #C00000;
	background: #FFF;
	width: 45%;
	text-align: center;
}

.hitbox {  
                width:100%
}